.body {
  color: #e8e4dc;
  background-color: #121212;
  font-family: Fragment Mono, sans-serif;
  font-size: 13px;
}

.section {
  width: 100%;
}

.layout {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 42fr 58fr;
  grid-auto-columns: 1fr;
  height: 100vh;
  display: grid;
  position: relative;
}

.left {
  grid-column-gap: .7rem;
  grid-row-gap: .7rem;
  grid-template-rows: auto auto auto auto auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  margin-top: 0;
  padding: 2.5rem 2rem 8rem;
  display: grid;
  position: relative;
  overflow: auto;
}

.footer-youssefmichraf-eng {
  z-index: 100;
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  padding-left: 2rem;
  padding-right: 2rem;
  display: grid;
  position: fixed;
  bottom: 2rem;
  left: 0;
}

.heading {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 13px;
  font-weight: 400;
  line-height: 13px;
}

.heading-2 {
  color: #7a7670;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 11px;
  font-weight: 400;
  line-height: 13px;
}

.film-list-youssefmichraf-eng {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  padding-left: 2rem;
  display: grid;
  position: relative;
}

.film-list-youssefmichraf-eng.film-list {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  line-height: 14px;
}

.heading-3 {
  margin-top: auto;
  margin-bottom: auto;
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  position: relative;
}

.whenthenightcomes-youssefmichraf-eng, .omarsapartment-youssefmichraf-eng, .mauvaissoleil-youssefmichraf-eng, .findingoppo-youssefmichraf-eng {
  position: relative;
}

.main-whenthenightcomes-youssefmichraf-eng {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-bottom: 1px solid #2e2c28;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.main-whenthenightcomes-youssefmichraf-eng.film-main {
  cursor: pointer;
  padding-top: .6rem;
  padding-bottom: .6rem;
  line-height: 14px;
}

.main-whenthenightcomes-youssefmichraf-eng.film-main:hover {
  font-style: italic;
  font-weight: 400;
}

.text-block {
  color: #7a7670;
  text-align: right;
  font-size: 11px;
}

.main-omarsapartment-youssefmichraf-eng {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.main-omarsapartment-youssefmichraf-eng.film-main {
  cursor: pointer;
  border-bottom: 1px solid #2e2c28;
  padding-top: .6rem;
  padding-bottom: .6rem;
}

.main-omarsapartment-youssefmichraf-eng.film-main:hover {
  font-style: italic;
}

.text-block-2 {
  color: #7a7670;
  text-align: right;
  font-size: 11px;
}

.main-mauvaissoleil-youssefmichraf-eng {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.main-mauvaissoleil-youssefmichraf-eng.film-main {
  cursor: pointer;
  border-bottom: 1px solid #2e2c28;
  padding-top: .6rem;
  padding-bottom: .6rem;
}

.main-mauvaissoleil-youssefmichraf-eng.film-main:hover {
  font-style: italic;
}

.main-findingoppo-youssefmichraf-eng {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.main-findingoppo-youssefmichraf-eng.film-main {
  cursor: pointer;
  border-bottom: 1px solid #2e2c28;
  padding-top: .6rem;
  padding-bottom: .6rem;
}

.main-findingoppo-youssefmichraf-eng.film-main:hover {
  font-style: italic;
}

.text-block-3, .text-block-4 {
  color: #7a7670;
  text-align: right;
  font-size: 11px;
}

.averyimportantperson-youssefmichraf-eng {
  position: relative;
}

.main-averyimportantperson-youssefmichraf-eng {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.main-averyimportantperson-youssefmichraf-eng.film-main {
  cursor: pointer;
  border-bottom: 1px solid #2e2c28;
  padding-top: .6rem;
  padding-bottom: .6rem;
}

.main-averyimportantperson-youssefmichraf-eng.film-main:hover {
  font-style: italic;
}

.text-block-5 {
  color: #7a7670;
  text-align: right;
  font-size: 11px;
}

.detail-whenthenightcomes-youssefmichraf-eng {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #a8a49c;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  padding-top: .2rem;
  padding-bottom: 1.2rem;
  font-size: 12px;
  display: none;
}

.detail-whenthenightcomes-youssefmichraf-eng.film-detail, .detail-whenthenightcomes-youssefmichraf-eng.film-detail:lang(fr) {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: none;
}

.detail-omarsapartment-youssefmichraf-eng {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #a8a49c;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  padding-top: .2rem;
  padding-bottom: 1.2rem;
  font-size: 12px;
  display: none;
}

.detail-omarsapartment-youssefmichraf-eng.film-detail, .detail-omarsapartment-youssefmichraf-eng.film-detail:lang(fr) {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: none;
}

.detail-mauvaissoleil-youssefmichraf-eng {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #a8a49c;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  padding-top: .2rem;
  padding-bottom: 1.2rem;
  display: none;
}

.detail-mauvaissoleil-youssefmichraf-eng.film-detail, .detail-mauvaissoleil-youssefmichraf-eng.film-detail:lang(fr) {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: none;
}

.detail-findingoppo-youssefmichraf-eng {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #a8a49c;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  padding-top: .2rem;
  padding-bottom: 1.2rem;
  font-size: 12px;
  line-height: 13px;
  display: none;
}

.detail-findingoppo-youssefmichraf-eng.film-detail, .detail-findingoppo-youssefmichraf-eng.film-detail:lang(fr) {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: none;
}

.detail-averyimportantperson-youssefmichraf-eng {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #a8a49c;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  padding-top: .2rem;
  padding-bottom: 1.2rem;
  font-size: 12px;
  line-height: 13px;
  display: none;
}

.detail-averyimportantperson-youssefmichraf-eng.film-detail, .detail-averyimportantperson-youssefmichraf-eng.film-detail:lang(fr) {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: none;
}

.right {
  height: 100vh;
  padding: 3rem;
  display: flex;
  position: sticky;
}

.img-wrap {
  aspect-ratio: 16 / 10;
  width: 100%;
  max-width: 560px;
  position: relative;
}

.heading-4 {
  cursor: pointer;
  margin-top: auto;
  margin-bottom: auto;
  padding-top: 1rem;
  padding-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
}

.heading-4:hover {
  font-style: italic;
}

.heading-5 {
  cursor: pointer;
  margin-top: auto;
  margin-bottom: auto;
  padding-top: 1rem;
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  position: relative;
}

.heading-5:hover {
  font-style: italic;
}

.stillwhenthenightcomesyoussefmichraf {
  position: absolute;
}

.stillwhenthenightcomesyoussefmichraf.still {
  opacity: 0;
}

.stillomarsapartmentyoussefmichraf {
  position: absolute;
}

.stillomarsapartmentyoussefmichraf.still {
  opacity: 0;
}

.stillmauvaissoleilyoussefmichraf {
  opacity: 0;
  position: absolute;
}

.stillfindingoppoyoussefmichraf {
  position: absolute;
}

.stillfindingoppoyoussefmichraf.still {
  opacity: 0;
}

.image {
  object-fit: cover;
  border: .05rem #7a7670;
  border-radius: .1rem;
}

.stillaveryimportantpersonyoussefmichraf {
  opacity: 0;
  position: absolute;
}

.stillaveryimportantpersonyoussefmichraf.still {
  opacity: 0;
}

.image-2 {
  object-fit: cover;
}

.image-3, .image-4, .image-5 {
  object-fit: cover;
  border: .05rem #7a7670;
  border-radius: .1rem;
}

.about-youssefmichraf-eng {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  padding-top: .6rem;
  padding-bottom: .6rem;
  padding-left: 0;
  display: grid;
  position: relative;
}

.div-block-6 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.75fr;
  grid-auto-columns: 1fr;
  padding-top: .5rem;
  display: grid;
}

.text-block-6 {
  color: #7a7670;
}

.div-block-7 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-8 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.text-block-7, .text-block-8 {
  color: #7a7670;
}

.div-block-9 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.75fr;
  grid-auto-columns: 1fr;
  padding-top: .5rem;
  display: grid;
}

.div-block-10 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-11 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.text-block-9, .text-block-10, .text-block-11 {
  color: #7a7670;
}

.paragraph {
  padding-top: .5rem;
  font-size: 12px;
}

.div-block-12 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.75fr;
  grid-auto-columns: 1fr;
  padding-top: .5rem;
  display: grid;
}

.div-block-13 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  font-size: 12px;
  display: grid;
}

.div-block-14 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.text-block-12, .paragraph-2, .text-block-13 {
  font-size: 12px;
}

.text-block-14 {
  color: #7a7670;
  font-size: 12px;
  line-height: 12px;
}

.text-block-15 {
  color: #7a7670;
}

.div-block-15 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.75fr;
  grid-auto-columns: 1fr;
  padding-top: .5rem;
  display: grid;
}

.div-block-16, .div-block-17 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.text-block-16, .text-block-17 {
  color: #7a7670;
}

.div-block-18 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.75fr;
  grid-auto-columns: 1fr;
  padding-top: .5rem;
  display: grid;
}

.div-block-19, .div-block-20 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.text-block-18, .text-block-19 {
  color: #7a7670;
}

.paragraph-3 {
  color: #a8a49c;
  margin-bottom: 0;
  padding-top: .6rem;
  padding-bottom: .6rem;
  font-size: 12px;
  line-height: 13px;
}

.div-block-21 {
  padding-left: 2rem;
  font-size: 12px;
  line-height: 12px;
  display: none;
}

.about-main-youssefmichraf-eng {
  padding-left: 0;
}

.about-detail-youssefmichraf-eng {
  padding-left: 2rem;
}

.about-detail-youssefmichraf-eng.about-detail {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: none;
}

.about-detail-youssefmichraf-eng.about-detail:lang(fr) {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
}

.div-block-22 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  padding-top: .6rem;
  padding-bottom: .6rem;
  display: grid;
  position: relative;
}

.contact-detail-youssefmichraf-eng {
  padding-top: .6rem;
  padding-bottom: .5rem;
  padding-left: 2rem;
}

.contact-detail-youssefmichraf-eng.contact-detail {
  display: none;
}

.image-6 {
  object-fit: cover;
  border: .05rem #7a7670;
  border-radius: .1rem;
}

.name-stack {
  z-index: 100;
  grid-column-gap: 1px;
  grid-row-gap: 1px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-items: flex-end;
  display: grid;
  position: static;
  bottom: 2rem;
  left: 2rem;
}

.lang-switch {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  color: #7a7670;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: flex-end;
  margin-left: auto;
  margin-right: 0;
  display: flex;
  position: absolute;
  left: 0;
  right: 0;
}

.lang-switch-french {
  color: #7a7670;
  font-size: 11px;
  line-height: 14px;
  text-decoration: none;
}

.lang-switch-french:hover {
  color: #8f8b85;
  -webkit-text-stroke-color: #e8e4dc;
  font-style: italic;
}

.lang-switch-english {
  color: #7a7670;
  cursor: pointer;
  font-size: 11px;
  line-height: 14px;
  text-decoration: none;
}

.lang-switch-english:hover {
  color: #8f8b85;
  -webkit-text-stroke-color: #a8a49c;
  font-style: italic;
  text-decoration: none;
}

.paragraph-4, .paragraph-5, .paragraph-6, .paragraph-7 {
  padding-top: .5rem;
}

.mobile-image-whenthenightcomes-youssefmichraf-eng.film-mobile-image, .mobile-image-omarsapartment-youssefmichraf-eng.film-mobile-image, .mobile-image-mauvaissoleil-youssefmichraf-eng.film-mobile-image, .mobile-image-findingoppo-youssefmichraf-eng.film-mobile-image, .mobile-image-averyimportantperson-youssefmichraf-eng.film-mobile-image {
  display: none;
}

@media screen and (max-width: 991px) {
  .layout {
    grid-template-columns: 42fr;
  }

  .detail-whenthenightcomes-youssefmichraf-eng.film-detail, .detail-omarsapartment-youssefmichraf-eng.film-detail, .detail-mauvaissoleil-youssefmichraf-eng.film-detail, .detail-findingoppo-youssefmichraf-eng.film-detail, .detail-averyimportantperson-youssefmichraf-eng.film-detail, .right {
    display: none;
  }

  .mobile-image-whenthenightcomes-youssefmichraf-eng {
    display: block;
    position: static;
  }

  .mobile-image-whenthenightcomes-youssefmichraf-eng.film-mobile-image {
    display: block;
  }

  .image-7 {
    opacity: .9;
    text-align: center;
    vertical-align: middle;
    max-width: 65%;
    margin-left: auto;
    margin-right: auto;
    padding-top: .5rem;
    padding-bottom: 1rem;
    display: block;
    position: static;
  }

  .image-8 {
    max-width: 65%;
    margin-left: auto;
    margin-right: auto;
    padding-top: .5rem;
    padding-bottom: 1rem;
    display: block;
  }

  .mobile-image-omarsapartment-youssefmichraf-eng {
    position: static;
  }

  .mobile-image-omarsapartment-youssefmichraf-eng.film-mobile-image {
    display: block;
  }

  .mobile-image-mauvaissoleil-youssefmichraf-eng {
    position: static;
  }

  .mobile-image-mauvaissoleil-youssefmichraf-eng.film-mobile-image {
    display: block;
  }

  .image-9 {
    max-width: 65%;
    margin-left: auto;
    margin-right: auto;
    padding-top: .5rem;
    padding-bottom: 1rem;
    display: block;
  }

  .mobile-image-findingoppo-youssefmichraf-eng {
    position: static;
  }

  .mobile-image-findingoppo-youssefmichraf-eng.film-mobile-image {
    display: block;
  }

  .image-10 {
    max-width: 65%;
    margin-left: auto;
    margin-right: auto;
    padding-top: .5rem;
    padding-bottom: 1rem;
    display: block;
  }

  .mobile-image-averyimportantperson-youssefmichraf-eng {
    position: static;
  }

  .mobile-image-averyimportantperson-youssefmichraf-eng.film-mobile-image {
    display: block;
  }

  .image-11 {
    max-width: 65%;
    margin-left: auto;
    margin-right: auto;
    padding-top: .5rem;
    padding-bottom: 1rem;
    display: block;
  }
}

#w-node-_3e12935b-9bf4-c4b7-902c-4a0da2051ec0-f79d159e {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-_0ad99b09-097f-a4d3-3a38-fec643ce04b8-f79d159e {
  grid-area: 1 / 1 / 2 / 2;
  align-self: center;
}

#w-node-_7aaebfa0-cdc2-ca9e-4f91-eb576f69f5c5-f79d159e {
  grid-area: 2 / 1 / 3 / 2;
  align-self: center;
}

#w-node-_2ee37670-8ecb-1051-9295-a4b0f0335f6e-f79d159e {
  align-self: start;
}

#w-node-_59fb124d-bd72-6733-f8af-13da56da6a89-f79d159e {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_851b91d3-743a-cdaf-8fb1-112687ec0979-f79d159e {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_22f28fc8-ef6e-8c81-212a-84e6f7e5c769-f79d159e {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_95514b47-26af-0a45-8ff9-d1667eec92dd-f79d159e {
  grid-area: 1 / 2 / 2 / 3;
  align-self: start;
}

#w-node-_72e1a2b5-4d38-c678-12dd-e7d75361066e-f79d159e {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-b35c288e-ae49-b547-0a40-528018ac76bf-f79d159e {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_162b15d3-5965-9355-3994-4cb61a29065a-f79d159e {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-d723ea2b-11f1-f364-1a4e-fcd5569d8cc4-f79d159e {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_17df9816-c1be-51b4-0edd-7624c8ccdc79-f79d159e, #w-node-b6aaa2e2-17c9-6c76-f762-d0b3602ff1a0-f79d159e {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-dc2666c0-7e05-eeea-1347-3c44396ea3c6-f79d159e {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_507a6770-ad4b-8900-531c-dd93c2577dcf-f79d159e {
  grid-area: 1 / 2 / 2 / 3;
  align-self: start;
}

#w-node-d5470784-4e02-6291-5ca5-94ef522512c4-f79d159e {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_97ca6400-5635-3937-528a-7c48556821b5-f79d159e {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-f9f4ecd3-43f8-59e6-8e34-2f952a872d27-f79d159e {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-e136f4b0-7027-0172-7f33-bcf1718c14fe-f79d159e {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_1d9c130b-f07f-7a91-87e6-2e17c73ec747-f79d159e {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-_2c0b04d1-0498-8fc8-cd5c-77511ec720cf-f79d159e {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_5c279617-21a4-8f6d-e7f8-5862a10d0e65-f79d159e {
  grid-area: 2 / 1 / 3 / 2;
  align-self: auto;
}

#w-node-c3eeb6f5-8344-89b7-0d53-38f65447828d-f79d159e {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-e54562ed-cd1f-7924-0d1e-d2aa121af864-f79d159e, #w-node-_36ca859f-1e73-b7f7-4335-4b43397cdbb6-f79d159e {
  align-self: start;
}

#w-node-_999db367-df59-8849-80f4-b85ccee9ae95-f79d159e {
  grid-area: 1 / 2 / 2 / 3;
  align-self: start;
}

#w-node-_9af4c0b8-bb23-363a-9b78-58643a637e95-f79d159e {
  grid-area: 1 / 1 / 2 / 2;
  align-self: auto;
}

#w-node-ba646f9a-c737-0867-364b-5803dae04fb7-f79d159e {
  grid-area: 2 / 1 / 3 / 2;
  align-self: auto;
}

#w-node-cd545a79-ad81-6670-9873-debc4b52743a-f79d159e {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_14472e3d-3eb2-1678-e553-e31e564690f1-f79d159e {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-bdb02947-3483-68b1-f126-9d2ad1dd1b50-f79d159e {
  grid-area: 2 / 1 / 3 / 2;
  align-self: auto;
}

#w-node-_15587f35-310d-678f-75a1-99c3983420ee-f79d159e {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-b72d24e4-e839-0a04-e70d-fc3b9f041b7c-f79d159e {
  grid-area: 1 / 2 / 2 / 3;
  align-self: start;
}

#w-node-b36f2b5f-d0a4-9c65-87ee-5ecd96866dfa-f79d159e, #w-node-_1e6ae0d1-2f55-2f1f-2f95-bae7176d6deb-f79d159e {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-ac43c489-e98b-d0bd-413e-bf6f8fdd5dae-f79d159e {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-_5d9cd98c-9db3-35a8-2b3f-2e88e54027d3-f79d159e {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_21427669-51f7-8b32-5775-537fac6e8572-f79d159e {
  grid-area: 1 / 2 / 2 / 3;
  align-self: start;
}

#w-node-f6d71849-057d-b9f5-e314-98a54f5b1768-f79d159e {
  grid-area: 3 / 1 / 4 / 2;
  align-self: start;
}

#w-node-d1fb4bc4-d94d-e407-ed36-425d640bae28-f79d159e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5dc1f24f-6549-8651-42e5-3039e0242ed4-f79d159e {
  grid-area: 4 / 1 / 5 / 2;
}

#w-node-_51f9db12-e245-d477-b9c4-5cb49e83c43c-f79d159e {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_21bdcaee-3133-5123-9f3a-6257b96ca9af-f79d159e {
  grid-area: 6 / 1 / 7 / 2;
}

#w-node-b57f8072-7009-bcb6-a340-cb2a3f8cd893-f79d159e, #w-node-_55cf7fb5-40fa-cfee-0dfd-f4d2641ed9ea-f79d159e {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-cc86b66b-1183-c37d-e83f-2546b1643922-f79d159e {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-ef8afa78-485f-5e56-972c-afeea26a5b7d-f79d159e {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-ae53ae01-18e7-c9b1-b314-b1db1816537e-f79d159e {
  place-self: center;
}

#w-node-_3e12935b-9bf4-c4b7-902c-4a0da2051ec0-fd7a11e7 {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-_0ad99b09-097f-a4d3-3a38-fec643ce04b8-fd7a11e7 {
  grid-area: 1 / 1 / 2 / 2;
  align-self: center;
}

#w-node-_7aaebfa0-cdc2-ca9e-4f91-eb576f69f5c5-fd7a11e7 {
  grid-area: 2 / 1 / 3 / 2;
  align-self: center;
}

#w-node-_2ee37670-8ecb-1051-9295-a4b0f0335f6e-fd7a11e7 {
  align-self: start;
}

#w-node-_59fb124d-bd72-6733-f8af-13da56da6a89-fd7a11e7 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_851b91d3-743a-cdaf-8fb1-112687ec0979-fd7a11e7 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_22f28fc8-ef6e-8c81-212a-84e6f7e5c769-fd7a11e7 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_95514b47-26af-0a45-8ff9-d1667eec92dd-fd7a11e7 {
  grid-area: 1 / 2 / 2 / 3;
  align-self: start;
}

#w-node-_72e1a2b5-4d38-c678-12dd-e7d75361066e-fd7a11e7 {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-b35c288e-ae49-b547-0a40-528018ac76bf-fd7a11e7 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_162b15d3-5965-9355-3994-4cb61a29065a-fd7a11e7 {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-d723ea2b-11f1-f364-1a4e-fcd5569d8cc4-fd7a11e7 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_17df9816-c1be-51b4-0edd-7624c8ccdc79-fd7a11e7, #w-node-b6aaa2e2-17c9-6c76-f762-d0b3602ff1a0-fd7a11e7 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-dc2666c0-7e05-eeea-1347-3c44396ea3c6-fd7a11e7 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_507a6770-ad4b-8900-531c-dd93c2577dcf-fd7a11e7 {
  grid-area: 1 / 2 / 2 / 3;
  align-self: start;
}

#w-node-d5470784-4e02-6291-5ca5-94ef522512c4-fd7a11e7 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_97ca6400-5635-3937-528a-7c48556821b5-fd7a11e7 {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-f9f4ecd3-43f8-59e6-8e34-2f952a872d27-fd7a11e7 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-e136f4b0-7027-0172-7f33-bcf1718c14fe-fd7a11e7 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_1d9c130b-f07f-7a91-87e6-2e17c73ec747-fd7a11e7 {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-_2c0b04d1-0498-8fc8-cd5c-77511ec720cf-fd7a11e7 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_5c279617-21a4-8f6d-e7f8-5862a10d0e65-fd7a11e7 {
  grid-area: 2 / 1 / 3 / 2;
  align-self: auto;
}

#w-node-c3eeb6f5-8344-89b7-0d53-38f65447828d-fd7a11e7 {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-e54562ed-cd1f-7924-0d1e-d2aa121af864-fd7a11e7, #w-node-_36ca859f-1e73-b7f7-4335-4b43397cdbb6-fd7a11e7 {
  align-self: start;
}

#w-node-_999db367-df59-8849-80f4-b85ccee9ae95-fd7a11e7 {
  grid-area: 1 / 2 / 2 / 3;
  align-self: start;
}

#w-node-_9af4c0b8-bb23-363a-9b78-58643a637e95-fd7a11e7 {
  grid-area: 1 / 1 / 2 / 2;
  align-self: auto;
}

#w-node-ba646f9a-c737-0867-364b-5803dae04fb7-fd7a11e7 {
  grid-area: 2 / 1 / 3 / 2;
  align-self: auto;
}

#w-node-cd545a79-ad81-6670-9873-debc4b52743a-fd7a11e7 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_14472e3d-3eb2-1678-e553-e31e564690f1-fd7a11e7 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-bdb02947-3483-68b1-f126-9d2ad1dd1b50-fd7a11e7 {
  grid-area: 2 / 1 / 3 / 2;
  align-self: auto;
}

#w-node-_15587f35-310d-678f-75a1-99c3983420ee-fd7a11e7 {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-b72d24e4-e839-0a04-e70d-fc3b9f041b7c-fd7a11e7 {
  grid-area: 1 / 2 / 2 / 3;
  align-self: start;
}

#w-node-b36f2b5f-d0a4-9c65-87ee-5ecd96866dfa-fd7a11e7, #w-node-_1e6ae0d1-2f55-2f1f-2f95-bae7176d6deb-fd7a11e7 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_509eae24-bb32-629e-6c0a-4130cb2967ad-fd7a11e7 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-ac43c489-e98b-d0bd-413e-bf6f8fdd5dae-fd7a11e7 {
  grid-area: 1 / 1 / 2 / 2;
  align-self: start;
}

#w-node-_5d9cd98c-9db3-35a8-2b3f-2e88e54027d3-fd7a11e7 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_21427669-51f7-8b32-5775-537fac6e8572-fd7a11e7 {
  grid-area: 1 / 2 / 2 / 3;
  align-self: start;
}

#w-node-f6d71849-057d-b9f5-e314-98a54f5b1768-fd7a11e7 {
  grid-area: 3 / 1 / 4 / 2;
  align-self: start;
}

#w-node-d1fb4bc4-d94d-e407-ed36-425d640bae28-fd7a11e7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5dc1f24f-6549-8651-42e5-3039e0242ed4-fd7a11e7 {
  grid-area: 4 / 1 / 5 / 2;
}

#w-node-_51f9db12-e245-d477-b9c4-5cb49e83c43c-fd7a11e7 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_21bdcaee-3133-5123-9f3a-6257b96ca9af-fd7a11e7 {
  grid-area: 6 / 1 / 7 / 2;
}

#w-node-b57f8072-7009-bcb6-a340-cb2a3f8cd893-fd7a11e7, #w-node-_55cf7fb5-40fa-cfee-0dfd-f4d2641ed9ea-fd7a11e7 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-cc86b66b-1183-c37d-e83f-2546b1643922-fd7a11e7 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-ef8afa78-485f-5e56-972c-afeea26a5b7d-fd7a11e7 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-ae53ae01-18e7-c9b1-b314-b1db1816537e-fd7a11e7 {
  place-self: center;
}


